Subject: RE: LSR-MIB - AvailableBandwidth ?

From: "Irfan Lateef" <[email-masked]>
Date: Wed, 29 Aug 2001 16:03:51 -0400

Cheenu,

What is the intended use of this attribute
or in other words what is the motivation for
this attribute in the table.

Irfan

>From: "Cheenu Srinivasan" <[email-masked]>
>To: "'Irfan Lateef'" <[email-masked]>, <[email-masked]>
>Subject: RE: LSR-MIB - AvailableBandwidth ?
>Date: Wed, 29 Aug 2001 15:28:54 -0400
>
> > The mplsInterfaceConfTable in draft-ietf-mpls-lsr-mib-07.txt contains
> > the attribute mplsInterfaceAvailableBandwidth
> >
> > Typically the management application can use this attribute while
> > computing a constrained TE path or an LSP path.
> > Now if the signalling protocol is also setting up LSP on this
> > interface at or around the same time, the management application
> > would be computing a path based on incoreect value because the
> > value of this attribute may not be current.
> >
> > My question is do we need a trap, like AvailableBandwidthChange,
> > to be sent to the NMS whenever a LSP is setup/teardown on an
> > interface. In the absence of such a mechanism the NMS may need to
> > get the value of all the interface in the network before it computes
> > the path even if the values may not have changed.
> >
> > So in order to keep the NMS in sync with the NE I think a trap is
> > needed. If you think this is not the way to keep the NMS in sync with
> > the state of the NE then what is your suggestion.
>
>This would lead to a trap storm. If you want to track link states
>at this time scale your best bet is probably to participate passively
>in the IGP.
>
>Cheenu
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

---

From: Eric Gray <[email-masked]>
Date: Wed, 29 Aug 2001 16:36:44 -0400

Irfan,

    My 2 cents (and worth every penny of it).  Typically, an NMS is
suited for analysis of network breakdown and monitoring trends -
mostly because the time scale for detecting changes in the network
in general using an NMS is suited to these types of uses.  It can
also be used to collect statisitics in general (for accounting, etc.).

    I believe this attribute would be useful for monitoring trends.

--
Eric Gray